{
  "name": "hdb_frontend",
  "version": "0.0.511",
  "description": "HDblog frontend",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com:Blazemedia-Srl/hdb_frontend.git"
  },
  "author": "Brane",
  "license": "ISC",
  "homepage": "https://github.com/Blazemedia-Srl/hdb_frontend",
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.7",
    "@tailwindcss/typography": "^0.5.13",
    "autoprefixer": "^10.4.19",
    "cssnano": "^5.1.12",
    "del": "^6.0.0",
    "fs": "0.0.1-security",
    "gulp": "^4.0.2",
    "gulp-babel": "^8.0.0",
    "gulp-bump": "^3.2.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-connect": "^5.7.0",
    "gulp-data": "^1.3.1",
    "gulp-filter": "^7.0.0",
    "gulp-git": "^2.10.1",
    "gulp-git-push": "^2.0.0",
    "gulp-if": "^2.0.2",
    "gulp-inject-partials": "^1.0.5",
    "gulp-open": "^3.0.1",
    "gulp-postcss": "^9.0.1",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^5.0.0",
    "gulp-shell": "^0.8.0",
    "gulp-tag-version": "^1.3.1",
    "gulp-terser": "^2.1.0",
    "gulp-terser-js": "^5.2.2",
    "gulp-twig": "^1.2.0",
    "sass": "^1.39.2",
    "swiper": "^7.3.4",
    "tailwindcss": "^3.4.3",
    "terser": "^5.12.1",
    "webpack": "^5.82.1",
    "webpack-stream": "^7.0.0",
    "yargs": "^17.7.2"
  },
  "dependencies": {
    "@alpinejs/intersect": "^3.14.0",
    "@fancyapps/ui": "^5.0.36",
    "alpinejs": "^3.14.0",
    "gulp-replace": "^1.1.4",
    "lite-youtube-embed": "^0.3.2"
  }
}
